*{outline:none!important;}
html{border-bottom:1px solid transparent;-webkit-font-smoothing:antialiased;min-height:100%;}
body{background:#fff;color:#555;font-size:13px;line-height:1.7;min-height:100%;padding:0 10px 20px 10px;}
.gk-page + #gk-top,
.gk-page + .gk-page-wrap{margin-left:-10px!important;margin-right:-10px!important;padding-left:10px!important;padding-right:10px!important;}
a{color:#333;text-decoration:none;-webkit-transition:color 0.3s ease-out;-moz-transition:color 0.3s ease-out;-ms-transition:color 0.3s ease-out;-o-transition:color 0.3s ease-out;transition:color 0.3s ease-out;}
article section.content a,
article section.intro a{color:#5990de;}
article section.content a:active,
article section.content a:focus,
article section.content a:hover,
article section.intro a:active,
article section.intro a:focus,
article section.intro a:hover{color:#111;}
a:active,
a:focus,
a:hover{color:#5990de;cursor:pointer;}
h1,
h2,
h3,
h4,
h5,
h6{color:#444;font-weight:normal;margin:20px 0;-ms-word-wrap:break-word;word-wrap:break-word;}
h1{font-size:40px;}
h2{font-size:32px;}
h3{font-size:24px;}
h4{font-size:20px;}
h5{font-size:16px;}
h6{font-size:14px;}
p{-ms-word-wrap:break-word;word-wrap:break-word;}
.page-title{font-size:32px;}
ul,
ol{list-style-type:none;margin:10px 0;padding:0;}
ul li,
ol li{line-height:2.8;}
img{height:auto;max-width:100%;}
.box ul li,
.box ol li{border-top:1px solid #eee;}
.box ul li:first-child,
.box ol li:first-child{border-top:none;}
.box ul ul,
.box ol ol{border-top:1px solid #eee;margin:0;padding:0 0 0 20px;}
.btn,
button,
.readon,
a.gk-button,
input[type="button"],
input[type="submit"]{display:inline-block;padding:4px 10px 4px;margin-bottom:0;font-size:13px;line-height:18px;color:#333333;text-align:center;text-shadow:0 1px 1px rgba(255, 255, 255, 0.75);vertical-align:middle;cursor:pointer;background-color:#f5f5f5;background-image:-ms-linear-gradient(top, #ffffff, #e6e6e6);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));background-image:-webkit-linear-gradient(top, #ffffff, #e6e6e6);background-image:-o-linear-gradient(top, #ffffff, #e6e6e6);background-image:linear-gradient(top, #ffffff, #e6e6e6);background-image:-moz-linear-gradient(top, #ffffff, #e6e6e6);background-repeat:repeat-x;border:1px solid #cccccc;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);border-color:#e6e6e6 #e6e6e6 #bfbfbf;border-bottom-color:#b3b3b3;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;filter:progid:dximagetransform.microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);filter:progid:dximagetransform.microsoft.gradient(enabled=false);-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);-moz-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);}
.btn:hover,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled],
button:hover,
input[type="button"]:hover,
input[type="submit"]:hover,
button:active,
input[type="button"]:active,
input[type="submit"]:active,
button.disabled,
input[type="button"].disabled,
input[type="submit"].disabled,
a.gk-button:hover,
a.gk-button:active,
a.gk-button.active,
a.gk-button.disabled,
a.gk-button[disabled],
.readon:hover,
.readon:active,
.readon:focus{background-color:#e6e6e6;}
.btn:active,
.btn.active,
button:active,
a.gk-button:active,
a.gk-button.active
input[type="button"]:active,
input[type="submit"]:active{background-color:#cccccc;}
.btn:first-child,
button:first-child,
a.gk-button:first-child,
input[type="button"]:first-child,
input[type="submit"]:first-child{margin-left:0;}
.btn:hover,
button:hover,
a.gk-button:hover,
input[type="button"]:hover,
input[type="submit"]:hover{color:#333333;text-decoration:none;background-color:#e6e6e6;background-position:0 -15px;-webkit-transition:background-position 0.1s linear;-moz-transition:background-position 0.1s linear;-ms-transition:background-position 0.1s linear;-o-transition:background-position 0.1s linear;transition:background-position 0.1s linear;}
.btn:focus,
button:focus,
a.gk-button:focus,
input[type="button"]:focus,
input[type="submit"]:focus{outline:thin dotted #333;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;}
.btn.active,
.btn:active,
button:active,
a.gk-button:active,
input[type="button"]:active,
input[type="submit"]:active{background-color:#e6e6e6;background-color:#d9d9d9;background-image:none;outline:0;-webkit-box-shadow:inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);-moz-box-shadow:inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);box-shadow:inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);}
.btn.disabled,
.btn[disabled],
button.disabled,
a.gk-button:disabled,
a.gk-button[disabled],
input[type="button"].disabled,
input[type="submit"].disabled{cursor:default;background-color:#e6e6e6;background-image:none;opacity:0.65;filter:alpha(opacity=65);-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
.btn-large{padding:9px 14px;font-size:15px;line-height:normal;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
input[type="text"],
input[type="password"],
input[type="email"],
input[type="www"],
input[type="tel"]{background:#fff;border:1px solid #e5e5e5;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;color:#333;font:normal 12px Arial, Helvetica, sans-serif;height:32px;line-height:32px;padding:0 9px;}
textarea{background:#fff;border:1px solid #e5e5e5;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;color:#333;font-family:Arial, Verdana, sans-serif;font-size:14px;line-height:23px;padding:10px;text-transform:none;}
label{display:inline-block;font-size:13px;font-weight:bold;padding:0 0 4px 0;}
select{max-width:100%;}
article{margin:20px 0;}
.tag-page article,
.category-page article,
.search-page article{margin:20px 0 60px 0;}
#gk-head + .gk-page-wrap,
#gk-head + #gk-top{border-top:1px solid #e5e5e5;padding-top:45px;}
#gk-header + .gk-page-wrap{padding-top:20px;}
.gk-page{margin:0 auto;width:100%;}
#gk-mainbody-columns{display:block;overflow:hidden;width:100%;}
#gk-mainbody-columns > section{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;display:block;float:left;padding:0;}
#gk-mainbody-columns > aside{background:#fff;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;display:block;float:left;padding:0 0 0 20px;}
#gk-mainbody-columns.gk-column-left > section{float:right;}
#gk-mainbody-columns.gk-column-left > aside{float:left;padding:0 20px 0 0;}
#gk-top{overflow:hidden;padding:24px 14px;}
#gk-head{position:relative;}
#gk-head:after{clear:both;content:"";display:table;}
#gk-head h1{float:left;margin:0;}
#gk-head a.cssLogo{background:transparent url('../images/logo.png') no-repeat 0 0;display:block;height:67px;width:219px;text-indent:-9999px;}
#gk-head a.textLogo{color:#5990de;display:block;font-size:18px;line-height:22px;padding:7px 0 0 10px;}
#gk-head a.textLogo small{color:#333;display:block;font-size:12px;line-height:12px;}
#gk-head a.imageLogo,
#gk-head a.imageLogo img{display:block;}
#main-menu-mobile{border:1px solid #000;height:48px;left:-9999px;position:absolute;top:0px;width:160px;}
#gk-header{background:#f5f5f5;margin:0 -10px;padding:30px 0;}
#gk-header .header img{display:block;height:auto;width:100%;}
#gk-header .header{border:none;margin:0;padding:0;}
section.intro{font-size:110%;padding:0;}
.box::after,
#respond::after,
#gk-mainbody::after,
#gk-mainbody-columns::after{clear:both;content:"";display:table;}
section.content::after{clear:both;content:"";display:table;}
#gk-bottom{border-top:1px solid #e5e5e5;margin:30px auto;overflow:hidden;padding:45px 0 0 0;}
#gk-bottom ul li,
#gk-bottom ol li{line-height:2.0;}
#gk-bottom .box ul li,
#gk-bottom .box ol li{border-top:none;}
#gk-footer{border-top:1px solid #e5e5e5;clear:both;color:#777;font-size:11px;margin:20px auto 20px auto;padding:10px 0;}
#gk-footer a{color:#aaa;}
#gk-footer a:active,
#gk-footer a:focus,
#gk-footer a:hover{color:#5990DE;}
#footer-menu{float:left;line-height:32px;margin:0;}
#footer-menu li{float:left;margin-right:10px;}
#footer-menu ul{display:none;}
#gk-footer .gk-copyrights{float:right;line-height:32px;}
#gk-style-area{clear:both;margin:20px 0;text-align:center;}
#gk-footer .gk-framework-logo{clear:both;display:block;margin:0 auto!important;padding:96px 0 16px 0!important;}
#gk-top-link{margin-left:20px;}
.gk-disclaimer{clear:both;margin:0;text-align:center;}
.box{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;padding:0 10px;}
.box-title{font-size:20px;font-weight:300;margin:0 0 12px 0;}
#gk-top .box,
#gk-bottom .box{float:left;}
.widget-area .col1{width:100%;}
.widget-area .col2{width:50%;}
.widget-area .col3{width:33.3%;}
.widget-area .col4{width:25%;}
.widget-area .col5{width:20%;}
.widget-area .col6{width:16.6%;}
.widget-area .box.last1{width:100%;}
.widget-area .box.last2{width:50%;}
.widget-area .box.last3{width:33.3%;}
.widget-area .box.last4{width:25%;}
.widget-area .box.last5{width:20%;}
.widget-area .nth1{clear:both;}
.onlyDesktop{display:block!important;}
.onlyTablets{display:none!important;}
.onlySmartphones{display:none!important;}
.onlyTabltetsAndSmartphones{display:none!important;}